#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 rio-orphans
version:              0.1.2.0
visibility:           public
id:                   rio-orphans-0.1.2.0-94BUVtIPmlF9aSFyV29fdn
key:                  rio-orphans-0.1.2.0-94BUVtIPmlF9aSFyV29fdn
license:              MIT
maintainer:           michael@snoyman.com
author:               Michael Snoyman
homepage:             https://github.com/commercialhaskell/rio#readme
synopsis:             Orphan instances for the RIO type in the rio package
description:
    See README and Haddocks at <https://www.stackage.org/package/rio-orphans>

category:             Control
abi:                  d28eb027561866328400c14c06de0d6a
exposed:              True
exposed-modules:      RIO.Orphans
hidden-modules:       Paths_rio_orphans
import-dirs:          /usr/lib/ghc-9.0.2/site-local/rio-orphans-0.1.2.0
library-dirs:         /usr/lib/ghc-9.0.2/site-local/rio-orphans-0.1.2.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-rio-orphans
hs-libraries:         HSrio-orphans-0.1.2.0-94BUVtIPmlF9aSFyV29fdn
depends:
    base-4.15.1.0 exceptions-0.10.4
    fast-logger-3.1.1-7LTBYnYmd4IG9yuarwoBxO
    monad-control-1.0.3.1-HkiinuOeT8TKb2uZbjvoYb
    monad-logger-0.3.36-IoSognz9PtL9whgjXkPieg
    resourcet-1.2.4.3-3JTXcCiNhVeFNFWB8GN0EE
    rio-0.1.21.0-K427SX5Ik0bHKtgcg1Ohqj
    transformers-base-0.4.6-Krt9Mny97mFI6zwkIY4Uue
    unliftio-core-0.2.0.1-HjGpVpPktr5Bc3kYrL6LtS

haddock-interfaces:   /usr/share/doc/haskell-rio-orphans/html/rio-orphans.haddock
haddock-html:         /usr/share/doc/haskell-rio-orphans/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

